
def amine():
    import pandas as pd
    import pathlib
    print('wait..\n')
    df = pd.read_csv(str(pathlib.Path(__file__).parent.resolve())+'/data/data.csv')
    return df

def haytem():
    return print('zahya a sat\n')

def subtract_numbers(num1, num2):
    return num1 - num2

def multiply_numbers(num1, num2):
    return num1 * num2

def divise_numbers(num1, num2):
    return num1 / num2

print(amine())